Wird der SUSE Linux Enterprise Server (SLES)-Host nicht unterstützt, aktualisieren Sie den SLES-Host manuell auf die unterstützte Version.

Voraussetzungen

Stellen Sie sicher, dass der SLES-Host unterstützt wird. Siehe Unterstützter Hypervisor-Upgrade-Pfad.

SLES benötigt die folgenden Abhängigkeiten, damit das LCP-Paket und die Host-Komponenten ordnungsgemäß funktionieren.
python-simplejson, python-netaddr, python-PyYAML, lsb-release, libcap-progs

Prozedur

  1. Befolgen Sie die auf der SLES-Website verfügbaren Anweisungen, um ein Upgrade Ihres Hosts durchzuführen. Starten Sie den SLES-Host neu, nachdem der Upgrade-Vorgang abgeschlossen wurde.
  2. Laden Sie das NSX-Kernelmodul für SLES x.x herunter.
  3. Installieren Sie das NSX-Kernelmodul.
    tar - xvf <path_to_kernel_module_file> 
    cd <folder_extracted_from_previous_step>
    sudo rpm -ivh *.rpm 
    rpm -qa | grep nsx 
  4. (Optional) Starten Sie den NSX-Agenten neu.
    /etc/init.d/nsx-opsagent restart